My Oracle Support Banner

MAF 2.6.3 with xcode 11.3.1: version of xcode installed is not supported (Doc ID 2772177.1)

Last updated on JUNE 21, 2021

Applies to:

Mobile Application Framework - Version 2.6.3 to 2.6.3 [Release 2]
Information in this document applies to any platform.

Symptoms

Issue occurs when attempting to use MAF 2.6.3 on Mac OS Big Sur v11.2.3. with xcode 11.3.1 installed.
When attempting to setup the Provisioning profile in JDeveloper's Preferences/MAF/iOS Platform
there are no Provisioning profiles to select, and when navigating away you get the message "the version of xcode installed is not supported."


In the Release notes for MAF 2.6.2 it says that xcode 11.3.1 is supported.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.